@charset "utf-8";

/* CSS Document */

html, body {
	min-width:671px;

}

#newsWrapper{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	font-size:12px;
	line-height:1.5;
	width:671px;
}


#newsWrapper a:link {color:#38b25d;text-decoration:underline;}
#newsWrapper a:visited {color:#38b25d;text-decoration:underline;}
#newsWrapper a:hover{color:#38b25d;text-decoration:none;}
#newsWrapper a:active {color:#38b25d;text-decoration:underline;}

dl.articleUnit{
	border-bottom:1px solid #eaeaea;
	padding:45px 35px;
}

dl.articleUnit dt{
	background:url(../../news/img/mark.gif) no-repeat left top;
	padding:0 0 15px 40px;
}

dl.articleUnit dd{
	padding:0 0 0 40px;
}


span.date,span.entryTitle{
	display:block;
	line-height:2;
}

span.date{
	color:#38b25d;
}

span.entryTitle{
	font-size:14px;
	font-weight:bold;
}


.bold{
	font-weight:bold;
}

.pink { color:#ff6699; }
.blue { color:#66ccff; }
.gray { color:#666; }

.prev { margin:10px auto; text-align:center; color:#666; }